Bug 234701 - Neither Gnome or KDE LiveCD work on an AMD K6III (i586)
Neither Gnome or KDE LiveCD work on an AMD K6III (i586)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-31 11:04 EDT by David Bentley
Modified: 2013-03-05 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 15:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2007-03-31 11:04:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
You get to the use from CD or RAM screen and picking CD clears the graphics screen an vmlinuz then initrd are seen loading and soon the system reboots.

Version-Release number of selected component (if applicable):
Test 3 i386 LiveCD Gnome or KDE

How reproducible:
Always


Steps to Reproduce:
See description

Actual Results:
See description

Expected Results:
continued boot process

Additional info:
I am just guessing but is the problem the fact that a i586 kernel is not on the live CD.

Early FC6 test CD's had a similar problem which turned out to be the lack of a i586 kernel.

I would try the Prime DVD but this old machine has no DVD drive.
The prime rescuecd does boot OK though.

I am hoping the final F7 has support for i586 as even this old machine is capable enough to be used as my local web server and I would like to put F7 on it rather than leave it with F6.
Comment 1 Jesse Keating 2007-03-31 20:17:28 EDT
boot.iso exists for doing installs on systems that don't have a CDROM drive.  As
for the Live set, adding i586 kernels would mean losing a lot of space.  I'm
afraid at this point the LiveCD will be i686 only.  However the tools will exist
for you to be able to spin your own Live iso that has i586 kernels/glibc/openssl.
Comment 2 David Bentley 2007-04-01 09:19:48 EDT
The fact that the LiveCD is i686 kernel only may be worth advertising as people
that may want to try linux probably do so on older hardware first if its available.

I accept that I can do a network install using the a boot.iso as I have done
this for rawhide numerous times in the past but can you mount the prime DVD on
another local machine and use the boot.iso to install from it rather than using
a remote mirror and doing a normal network install.
Comment 3 Jesse Keating 2007-04-01 21:20:44 EDT
(In reply to comment #2)
> I accept that I can do a network install using the a boot.iso as I have done
> this for rawhide numerous times in the past but can you mount the prime DVD on
> another local machine and use the boot.iso to install from it rather than using
> a remote mirror and doing a normal network install.

Yes, if you put the iso somewhere that you can FTP to.
Comment 4 Jesse Keating 2007-04-02 08:02:02 EDT
Hrm, that is loopback mount the iso as disc1 I do believe and point FTP at the
directory that has disc1 in it.
Comment 5 Jeremy Katz 2007-04-09 15:09:38 EDT
Added some wording to the docs saying that the live image doesn't support i586
class machines.

Note You need to log in before you can comment on or make changes to this bug.